Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2966)
@@ -41,9 +41,18 @@
  sosaline_global  | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (Global)"    | "PSU"     | "mask[k=1,d=2]*area[d=2]"
  sossheig_global  | "zos"      | ORCA2.3_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (Global)"       | "m"       | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | ORCA2.3_grid.nc | "(wfo[d=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
- friver_global    | "friver"   | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
+ wfo_global       | "wfo"      | ORCA2.3_grid.nc | "(wfo[d=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"
+ friver_global    | "friver"   | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"
+ hc300_global     | "hc300"    | ORCA2.3_grid.nc | "(hc300[d=1])"                                     | "Heat content 300 m (GLOBAL)"      | "W"     | "mask[k=1,d=2]*area[d=2]"
  sohefldo_global  | "sohefldo" | ORCA2.3_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[k=1,d=2]*area[d=2]"
+ nadw_ocean       | "zomsfatl"  |       ""        | "(zomsfatl[z=500:6000@max,J=90:120@max,d=1])"        | "North Atlantic Deep Water"        | "Sv"    | "1"
+ npdw_ocean       | "zomsfpac"  |       ""        | "(zomsfpac[z=500:6000@max,J=90:120@max,d=1])"        | "North Pacific Deep Water"         | "Sv"    | "1"
+ aabw_ocean       | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=37:118@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
+ deacon_ocean     | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=2:50@max,d=1])"         | "Deacon Cell"                      | "Sv"    | "1"
  somxl010_north   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
  somxl010_south   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ temp_500m_global | "thetao"      | ORCA2.3_grid.nc | "(thetao[d=1,k=20])"                            | "Temperature at 500m (GLOBAL)"     | "degC"    | "mask[k=20,d=2]*area[d=2]"
+ temp_1000m_global | "thetao"      | ORCA2.3_grid.nc | "(thetao[d=1,k=23])"                           | "Temperature at 1000m (GLOBAL)"    | "degC"    | "mask[k=23,d=2]*area[d=2]"
+ salini_500m_global | "so"      | ORCA2.3_grid.nc | "(so[d=1,k=20])"                                  | "Salinity at 500m (GLOBAL)"        | "PSU"    | "mask[k=20,d=2]*area[d=2]"
+ salini_1000m_global | "so"      | ORCA2.3_grid.nc | "(so[d=1,k=23])"                                 | "Salinity at 1000m (GLOBAL)"       | "PSU"    | "mask[k=23,d=2]*area[d=2]"
  sosstsst_70N_90N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosstsst_50N_70N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
@@ -62,3 +71,2 @@
  sosaline_50S_30S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
  sosaline_70S_50S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
-#-----------------------------------------------------------------------------------------------------------------
